html, body {
   margin: 0;
   padding: 0;
   font-family: Georgia Serif;
   height: 100%;
   min-width: 1000px;
}

html {
   background: linear-gradient(to right, #000000, #FFFF00);
}

h2 {
   margin: 0;
   padding: 0;
   font-family: 'Jacques Francois Shadow', cursive;
   font-size: 60px;
}

h3 {
   color: yellow;
   font-family: 'Jacques Francois Shadow', cursive;
   font-size: 30px;   
   margin-left: auto;
   margin-right: auto;
   width: 50%;
}

h4 {
   margin: 0;
   padding: 0;
   font-size: 20px;
}

#siteContainer {
   margin: 0;
   padding: 0;
   overflow: hidden;
   height: 100%;
}

#siteHeader {
   color: #ffffff;
   font: bold 14px Georgia;
   border-bottom: 2px solid yellow;
   height: 70px;
}

#siteHeaderLogo {
   float: left;
   height: 100%;
   margin-left: 20px;
   width: 400px;
}

#siteHeaderDetail {
   float: left;   
   margin-left: 40px;
   margin-top: 20px;
   width: auto;
}

#siteBody {
   position: absolute;
   top: 75px;
   left: 0px;
   right: 0px;
   bottom: 0px;
   overflow-y: auto;
}

#siteContent {
   margin-left: auto;
   margin-right: auto;
   overflow: hidden;
   width: 80%;
}

.siteContentColumn {
   margin-top: 50px;
   float: left;
   width: 49%;
}

img.HotspotApp {
   margin-left: auto;
   margin-right: auto;
   height: 110px;
   width: 250px;
}